Sauce-0.10.1 A C++ Dependency Injection Framework

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
sauce::internal::MethodBinding< Dependency, Signature >::InjectParameters::Passed Struct Reference

## Public Member Functions
| Passed (MethodBinding_ const &binding, InjectorPtr &injector)

## Public Attributes
MethodBinding_ const & | binding
InjectorPtr & | injector

The documentation for this struct was generated from the following file:

- sauce/internal/method_binding.h